from fastapi import APIRouter

from xmpp_api.api.routers.v1 import bot, user, health


router = APIRouter(prefix="/api/v1")
router.include_router(bot.router)
router.include_router(user.router)
router.include_router(health.router)
